Bug 91384 - kon2 segmentation fault with kernel-2.4.20-13.9
kon2 segmentation fault with kernel-2.4.20-13.9
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kon2 (Show other bugs)
9
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Nakai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-22 00:32 EDT by Kenji Irie
Modified: 2007-04-18 12:53 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.3.9b-16.9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-03 13:26:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenji Irie 2003-05-22 00:32:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4b) Gecko/20030517
Mozilla Firebird/0.6

Description of problem:
kon2 fails to run with "Segmentation fault" since I updated kenrel from 2.4.20-8
to 2.4.20-13.9 with up2date.
Reboot with kernel 2.4.20-8, then kon2 works.

Version-Release number of selected component (if applicable):
kon2-0.3.9b-16, kernel-2.4.20-13.9

How reproducible:
Always

Steps to Reproduce:
1.boot RH9 with kernel-2.4.20-13.9
2.start kon2(type "kon" on tty)
3.
    

Actual Results:  kon2 fails to start with message, "Segmentation fault"

Expected Results:  kon2 should start

Additional info:
Comment 1 Kenji Irie 2003-05-23 20:05:39 EDT
Change severity because this crashes kon2. I can't use it at all.
Comment 2 Kenji Irie 2003-06-03 13:26:29 EDT
This is fixed by udpating kernel to 2.4.20-18.9, kon2 to 0.3.9b-16.9.

Note You need to log in before you can comment on or make changes to this bug.